{% extends 'base.html' %} {% block content %} {% load markdownify %}

<main class="recipe-detail">
  <div>
    <a href="{% url 'meal_plans_edit' mealplan.id %}">Edit</a>
    <a href="{% url 'meal_plans_delete' mealplan.id %}">Delete</a>
  </div>
  <div class="recipe-detail-more">
    <div class="recipe-title">
      <h1>Recipes for {{ mealplan.name }} on {{mealplan.date}}</h1>
      <p>
        {% for recipe in mealplan.recipes.all %}
        <a href="{% url "recipe_detail" recipe.pk %}">
        <p>{{ recipe.name }}</p></a> {% endfor %}
      </p>
    </div>
  </div>
</main>

{% endblock content %}
